.list-body {
    margin-top: 20px;
    display: flex;
    justify-content: space-around;
}

.list-body .list-left {
    padding-top: 100px;
    width: 200px;
}

.list-body .list-right {
    width: 810px;
}

.list-body .list-left .left-item {
    width: 166px;
    height: 40px;
    margin: 0 auto 20px;
    text-align: center;
    font-size: 18px;
    color: #333333;
    line-height: 40px;
    cursor: pointer;
    background-color: #CBCBCB;
}

.list-left .left-item.jc-bgcolor {
    color: #fff;
}

.list-right .list-title {
    font-size: 14px;
    color: #333;
    height: 54px;
    line-height: 54px;
    background: #F5F5F5;
    padding: 0 22px;
}

.list-right .list-search {
    /* height: 38px; */
    line-height: 38px;
    margin-bottom: 40px;
}

.list-right .list {
    padding: 0 20px;
    min-height: 510px;
}

.list-right .list .jc-item {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #333;
    border-bottom: 1px solid #E3E3E3;
}

.list-right .list .jc-item .layui-col-md8 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list-right .list .jc-item .layui-col-md4 {
    color: #AAAAAA;
    text-align: right;
}

.list-right .cgmy-content .title {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #333333;
}

.list-right .cgmy-content .text {
    padding: 10px;
    min-height: 300px;
}

.list-right .cgmy-content .text img {
    width: 100%;
}

.list-right .cgmy-content .time {
    font-size: 14px;
    color: #AAAAAA;
    text-align: center;
    margin-top: 25px;
}


/* 村情村貌 */
.village-body .village-overview {
    position: relative;
    /* background-image: url(../../assets/img/index/village/overview.png); */
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 182px;
    margin-top: 35px;
}

.village-body .village-overview img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.village-main .overview {
    display: flex;
    margin-top: 30px;
}

.village-main .overview .all-img {}

.village-main .overview .all-text {
    padding: 35px 45px 25px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}

.village-main .overview .all-text p {
    line-height: 24px;
}

.village-main .village-item .item {
    display: flex;
    margin-top: 30px;
    height: 160px;
}

.village-item .item .item-img {
    width: 342px;
    height: 160px;
    position: absolute;
}

.village-item .item .item-text {
    width: 100%;
    position: relative;
}

.village-item .item .item-text .texts {
    position: absolute;
    width: 390px;
    height: 100%;
    background: #F1F1F1;
    padding: 15px 5px 15px 20px;
    box-sizing: border-box;
    transition: all 0.8s ease-in-out;
}

.village-item .item .item-text>img {
    position: absolute;
}

.village-item .item .item-text .rt {
    right: 0;
    top: 0;
}

.village-item .item .item-text .texts:hover {
    width: 100%;
}

.village-item .item .item-text .lt {
    left: 0;
    top: 0;
}

.village-item .item .item-text .texts .text-title {
    font-size: 20px;
    font-family: 'Lantinghei SC';
    font-weight: 600;
    color: #333333;
    margin-bottom: 15px;
}

.village-item .item .item-text .texts .text-content {
    height: calc(100% - 52px);
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.developed-content {
    margin-top: 50px;
    /* padding: 0 50px; */
}

.developed-content .course {
    /* width: 85%; */
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.developed-content .content {
    /* width: 85%; */
    margin: 50px auto;
}

.developed-content .course .deve-btn {
    position: relative;
    cursor: pointer;
    width: 181px;
    line-height: 174px;
    height: 181px;
    text-align: center;
}

.developed-content .course .dev-this {
    background-image: url('../../assets/img/index/course1.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    color: #fff;
}

.developed-content .course .deve-btn p {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 80px;
    display: inline-block;
    height: 28px;
    font-size: 18px;
    font-weight: bold;
    margin: auto;
    text-align: center;
    line-height: 28px;
}


.developed-content .content .item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.developed-content .content .left-line {
    height: 35px;
    margin: 7px 52px;
    border-left: 1px solid #FC6608;
}

.developed-content .content .item .item-img {
    position: relative;
    width: 105px;
    height: 91px;
}

.developed-content .content .item .item-img p {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 55px;
    display: inline-block;
    height: 28px;
    font-size: 18px;
    font-weight: bold;
    margin: auto;
    text-align: center;
    line-height: 28px;
    color: #FFFFFF;
}

.developed-content .content .item .item-content {
    width: 782px;
    min-height: 91px;
    margin-left: 42px;
}